<include src="{{LISTBOX_PATH}}listbox.html" />

<webbox id="customer_info">


<table class="input-form">
  <form name="customer_info" onsubmit="return false;">
  <var name="action">('{{mode}}'=='add' ? 'add' : 'save')</var>
  <input type="submit" class="hidden_submit" value=""
	 onclick="this.focus(); {{action}}()" />
  <tr>
    <td valign="top">
      <table width="100%">
        <tr>
          <td>T_("Customer"):</td>
          <td><input type="text" name="customer" value="{{'customer'}}" size="30" /></td>
        </tr>
        <tr>
          <td>T_("NIPT"):</td>
          <td><input type="text" name="NIPT" value="{{NIPT}}" size="30" /></td>
        </tr>
        <tr>
          <td colspan="2">
	    T_("Payment Responsible"):
            <input type="checkbox" name="PaymentResponsible" checked="{{PaymentResponsible}}" />
	  </td>
        </tr>
	
	<tr><td colspan="2"><div class="vertical_space" /></td></tr>

        <tr>
          <td>T_("Contact Person"):</td>
          <td><input type="text" name="contact_person" value="{{contact_person}}" size="30" /></td>
        </tr>
        <tr>
          <td>T_("Contact Phone"):</td>
          <td><input type="text" name="contact_phone" value="{{contact_phone}}" size="30" /></td>
        </tr>

        <tr>
          <td>T_("Contact E-mail"):</td>
          <td><input type="text" name="contact_email" value="{{contact_email}}" size="30" /></td>
        </tr>
      </table>
    </td>

    <td width="20"></td>

    <td valign="top">
      <table width="100%">
        <tr>
          <td valign="top">T_("Address"):</td>
          <td>
            <textarea name="Address" cols="25" rows="3">{{Address}}</textarea>
          </td>
        </tr>
        <tr>
          <td valign="top">T_("Notes"):</td>
          <td>
            <textarea name="notes" cols="25" rows="3">{{notes}}</textarea>
          </td>
        </tr>
      </table>
    </td>
  </tr>
  </form>

  <tr><td colspan="3"></td></tr>

  <tr>
    <td align="right">
      <if condition="'{{mode}}'=='add'">
	<a class="button" href="javascript:add()">T_("Add")</a>
      </if>
      <if condition="'{{mode}}'=='edit'">
	<a class="button" href="javascript:save()">T_("Save")</a>
      </if>
    </td>
    <td></td>
    <td align="right">
      <if condition="'{{mode}}'=='edit'">
        T_("Last modified on {{last_modified}} by {{modified_by}}")
      </if>
    </td>
  </tr>
</table>

<if condition="'{{mode}}'=='edit'">
<table class="input-form">
  <tr>
    <td>
      <strong>T_("Customer Fees"):</strong><br/>
      <include src="{{./}}fees/feeList.html" />
    </td>
  </tr>
</table>
</if>

</webbox>